@media print {
    .container {
        width: auto;
    }
}

body {
    background-color: #f5f5f5;
}

.navbar {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #514f4f;
    
}


.nav-item {
    font-family: 'Roboto', sans-serif;
}

.background {
    background-color: #fff;
}

.titles {
    font-size: 30px;
    font-weight: 400 !important;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #000 !important;
}

.content {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.category {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;

}

a {
    color: #000;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}

.imagesize {
    padding-right: 10px;
}

.footercss {
    color: #fff;
}

.creat {
    color: #23bdba;
}

.card-text {
    text-align: justify;
    font-family: 'Roboto', sans-serif;
}